@charset "iso-8859-1";
	BODY { background-color: #cccccc; margin-left:0px; font-family: arial, helvetica, sans-serif;}
	
	.navPrimary{
	font-family:arial, helvetica, cursive;	
	background-color:#cccccc;
	color:#c0c0c0;
	font-weight: bold;
	font-size:17px;
	border-bottom-style: solid; 
	border-bottom-color: #A7A7A7; 
	border-bottom-width: 1px;
	border-right-style: solid; 
	border-right-color: #cccccc; 
	border-right-width: 1px;
	padding: 4px 10px 4px 4px;
	margin-bottom: 4px;
	}
	
	.navPrimaryInterior{
	font-family:arial, helvetica, cursive;	
	background-color:#cccccc;
	color:#c0c0c0;
	font-weight: bold;
	font-size:15px;
	border-bottom-style: solid; 
	border-bottom-color: #A7A7A7; 
	border-bottom-width: 1px;
	border-right-style: solid; 
	border-right-color: #cccccc; 
	border-right-width: 1px;
	padding: 3px 8px 3px 3px;
	margin-bottom: 3px;
	}
	
	.navSecondaryInterior{
	font-family:arial, helvetica, cursive;	
	background-color:#c0c0c0;
	color:#CC0000;
	font-weight: bold;
	font-size:13px;
	border-bottom-style: solid; 
	border-bottom-color: #A7A7A7; 
	border-bottom-width: 1px;
	border-right-style: solid; 
	border-right-color: #cccccc; 
	border-right-width: 1px;
	padding: 3px 8px 3px 3px;
	margin-bottom: 3px;
	}
	
	.navLeftLarge{
	font-family:arial, helvetica, cursive;	
	background-color:#00CCFF;
	color:#FF3333;
	font-weight: bold;
	font-size:16px;
	border-bottom-style: solid; 
	border-bottom-color: #A7A7A7; 
	border-bottom-width: 1px;
	border-right-style: solid; 
	border-right-color: #A7A7A7; 
	border-right-width: 1px;
	padding: 1px 1px 1px 1px;
	margin-bottom: 1px;
	}
	
	.navLeftSmall{
	font-family:arial, helvetica, cursive;	
	background-color:#ffff66;
	color:#000000;
	font-weight: bold;
	font-size:11px;
	border-bottom-style: solid; 
	border-bottom-color: #A7A7A7; 
	border-bottom-width: 1px;
	border-right-style: solid; 
	border-right-color: #A7A7A7; 
	border-right-width: 1px;
	padding: 1px 1px 1px 1px;
	margin-bottom: 4px;
	}
	
	.sigSizeLarge{
	font-family:helvetica, arial, cursive;	
	background-color:#cccccc;
	color:#000000;
	font-weight: bold;
	font-size:15px;
	border-bottom-style: solid; 
	border-bottom-color: #cccccc; 
	border-bottom-width: 1px;
	border-right-style: solid; 
	border-right-color: #cccccc; 
	border-right-width: 1px;
	padding: 2px 6px 2px 2px;
	margin-bottom: 2px;
	}
	
	.sigSizeLargeRed{
	font-family:helvetica, arial, cursive;	
	background-color:#FF0000;
	color:#F4FFFF;
	font-weight: bold;
	font-size:15px;
	border-bottom-style: solid; 
	border-bottom-color: #A7A7A7; 
	border-bottom-width: 1px;
	border-right-style: solid; 
	border-right-color: #A7A7A7; 
	border-right-width: 1px;
	padding: 2px 6px 2px 2px;
	margin-bottom: 2px;
	}
	
	.sigSizeMedium{
	font-family:helvetica, arial, cursive;	
	background-color:#0000FF;
	color:#F4FFFF;
	font-weight: bold;
	font-size:13px;
	border-bottom-style: solid; 
	border-bottom-color: #A7A7A7; 
	border-bottom-width: 1px;
	border-right-style: solid; 
	border-right-color: #A7A7A7; 
	border-right-width: 1px;
	padding: 2px 6px 2px 2px;
	margin-bottom: 2px;
	}
	
	.sigSizeSmall{
	font-family:helvetica, arial, cursive;	
	background-color:#0000FF;
	color:#F4FFFF;
	font-weight: bold;
	font-size:11px;
	border-bottom-style: solid; 
	border-bottom-color: #A7A7A7; 
	border-bottom-width: 1px;
	border-right-style: solid; 
	border-right-color: #A7A7A7; 
	border-right-width: 1px;
	padding: 2px 6px 2px 2px;
	margin-bottom: 2px;
	}
	
	.headlineSizeLarge{
	color:#000000;
	line-height:24px;
	font-size:21px;
	font-weight:bold;
	font-family:arial, helvetica, sans-serif;
	width: 100%;
	border-color: #900;
	border-width: 1px;
	padding: 2px 6px 2px 2px;
	margin:0px 0px 0px 0px;
	/*background-color: #F4FFFF;*/
	}
	
	.headlineSizeMedium{
	color:#000000;
	line-height:21px;
	font-size:18px;
	font-weight:bold;
	font-family:arial, helvetica, sans-serif;
	width: 100%;
	border-color: #900;
	border-width: 1px;
	padding: 2px 6px 2px 2px;
	margin:0px 0px 0px 0px;
	/*background-color: #F4FFFF;*/
	}
	
	.headlineSizeSmall{
	color:#000000;
	line-height:18px;
	font-size:15px;
	font-weight:bold;
	font-family:arial, helvetica, sans-serif;
	width: 100%;
	border-color: #900;
	border-width: 1px;
	padding: 2px 6px 2px 2px;
	margin:0px 0px 0px 0px;
	/*background-color: #F4FFFF;*/
	}
	
	.bodySizeLarge{
	color:#000000;
	line-height:17px;
	font-size:15px;
	font-weight:normal;
	font-family:arial, helvetica, sans-serif;
	width: 100%;
	border-color: #900;
	border-width: 1px;
	padding: 2px 6px 2px 2px;
	margin:0px 0px 0px 0px;
	/*background-color: #F4FFFF;*/
	}
	
	.bodySizeMedium{
	color:#000000;
	line-height:15px;
	font-size:13px;
	font-weight:normal;
	font-family:arial, helvetica, sans-serif;
	width: 100%;
	border-color: #900;
	border-width: 1px;
	padding: 2px 6px 2px 2px;
	margin:0px 0px 0px 0px;
	/*background-color: #F4FFFF;*/
	}
	
	.bodySizeSmall{
	color:#000000;
	line-height:13px;
	font-size:11px;
	font-weight:normal;
	font-family:arial, helvetica, sans-serif;
	width: 100%;
	border-color: #900;
	border-width: 1px;
	padding: 2px 6px 2px 2px;
	margin:0px 0px 0px 0px;
	/*background-color: #F4FFFF;*/
	}

	